/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
html,
button,
input,
select,
textarea {
    color: #222;
    font-size:16px;
}

body {
    font-size: 1em;
    line-height: 1.6;
    font-family: 'Playfair Display', serif;
    color:#3f3f3f;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
em {
	font-style:italic;
	}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


h4 {
	font-family: 'Quicksand', sans-serif;
	font-weight: 400;
	font-size: 22px;
	text-transform:uppercase;
	border-top:1px solid #444;
	padding:20px 0;
	display:block;
	}
h3 {
	font-size:25px;
	font-style:italic;
	letter-spacing:0.05em;
	font-family: 'Playfair Display', serif;
	}
h2 {
	font-size:35px;
	letter-spacing:0.02em;
	margin-bottom:20px;
	text-transform:uppercase;
	line-height:40px;
		font-family: 'Quicksand', sans-serif;
	}
p {
	margin-bottom:20px;
	}
.section a:link,
.section a:visited {
	color:#7d7465;
	transition:color .5s;
	text-decoration:none;
	border-bottom:1px dotted #7d7465;
	padding-bottom:2px;
	}
.section a:hover,
.section a:active {
	color:#b0a798;
}

#menu-block {
	position:fixed;
	top:0;
	left:0;
	width:163px;
	height:413px;
	z-index:9999;
	}
		@media screen and (max-width:1200px) {
			#menu-block {
				width:100%;
				height:150px;
				}		
			}

#menu {
	background:url('../img/menu-texture.gif') no-repeat;
	width:163px;
	height:150px;
	text-align:center;
	padding-top:30px;
	margin-bottom:0;
	}
		@media screen and (max-width:1200px) {
			#menu {
				width:50%;
				float:left;
				height:130px;
				background:url('../img/menu-texture.gif') repeat-x;
				}		
			}

			
#menu li a:link,
#menu li a:visited {
	display:block;
	text-decoration:none;
	color:#8b8b89;
	font-size:12px;
	letter-spacing:0.2em;
	font-family: 'Playfair Display', serif;
	transition:0.5s;
	padding-bottom:2px;
	padding-top:2px;
	background:none;
	}
#menu li a:hover,
#menu li a:active {
	padding-bottom:2px;
	padding-top:2px;
	background:rgba(176,167,152,0.3);
	color:#fff;
	}
.menu-block {
	color:#fff;
	width:45%;
	float:left;
	padding-right:50px;
	border-right:1px solid #666;
	}
			
.wine-block {
	width:100%;
	border-right:none;
	}
.menu-block-right {
	border-right:0;
	padding-right:0;
	float:right;
	}
.menu-block ul li {
	width:100%;
	border-bottom:1px solid #666;
	padding-bottom:10px;
	margin-bottom:10px;
	display:block;
	clear:both;
	}
.menu-subtitle {
	font-family: 'Quicksand', sans-serif;
	font-weight:300;
	font-size:18px;
	text-align:center;
	text-transform:uppercase;
	font-style:normal;
	border-bottom:1px solid #fff;
	padding-bottom:10px;
	margin-bottom:20px;
	}
.menu-item {
	width:75%;
	float:left;
	font-size:14px;
	}
.wine-block .menu-item {
	width:50%;
	}
.grey {
	color:#666;
	}
.wine-block .bottle {
	border-right:1px solid #666;
	padding-right:15px;
	}
.menu-price {
	width:20%;
	float:right;
	text-align:right;
	font-family: 'Quicksand', sans-serif;
	font-weight:300;
	font-size:18px;
	}
.wine-block .menu-price {
	}
.tab-menu {
	width:100%;
	border-bottom:1px solid #fff;
	display: block; 
	text-align:center; 
	font-family: 'Quicksand', sans-serif;
	
	}
.tab-menu li {
	display: inline-block;
	_display: inline;
	margin-right:15px;
	border-right:1px solid #fff;
	}
.tab-menu li:last-child {
	border-right:none;
	margin-right:0px;
	}
.tab-menu li a:link,
.tab-menu li a:visited {
	display: inline-block;
	_display: inline;
	padding: 10px 20px 20px 0;
	border-bottom:0;
	color:#888;
	}
.tab-menu li a:hover,
.tab-menu li a:active {
	color:#fff;
	}
.tab-menu li.active a{
	color:#fff !important;
	}
.logo,
.footer-logo {
	background:url('../img/pipers-logo.gif') no-repeat;
	width:163px;
	height:195px;
	text-indent:-9999px;
	display:block;	
	}
		@media screen and (max-width:1200px) {
			.logo {
				width:50%;
				float:left;
				margin:0 auto;
				background-color:#000;
				background-position:center;
				}		
			}

.subscribe {
	background:#b0a798;
	width:163px;
	padding:8px 0;
	display:block;
	text-align:center;
	text-decoration:none;
	color:#fff;
	font-size:12px;
	letter-spacing:0.3em;
	transition:background .5s;
	font-family: 'Playfair Display', serif;
	border:0;
	cursor:pointer;
	}
.booknow {
    background:#000;
}
.booknow a {text-decoration:none;color:#fff;}

		@media screen and (max-width:1200px) {
			.subscribe {
				width:50%;
				float:left;
			}
			}
.subscribe:hover,
.subscribe:active {
	background:#7d7465;
}
.subscribe-form {
	overflow:hidden;
	background:#7d7465;
	padding:10px;
	}
.subscribe-form input {
	background:#7d7465 !important;
	border:0;
	}
.subscribe-form input[placeholder] {
	font-size:12px;
	color:#fff;
	}
.subscribe-form button {
	background:none;
	border:0 !important;
	text-transform:uppercase !important;
	width:100%;
	color:#fff;
	font-size:12px;
	padding:10px 0;
	transform:0.5s;
	}
.subscribe-form button:hover {
	background:rgba(255,255,255,0.3);
	}
.home img {
	width:100%;
	height:100%;
	}
.main {
	width:1000px;
	margin:0 auto;
	padding-left:150px;
	padding-top:70px;
	margin-bottom:70px;
	}
		@media screen and (max-width:1200px) {
			.main {
				width:90%;
				padding-left:0;
				}
			}
.menu-title {
	color:#fff;
	text-align:center;
	border-bottom:1px solid #fff;
	padding-bottom:10px;
	font-family: 'Quicksand', sans-serif;
	}
.left-col {
	width:45%;
	float:left;
	}
.about-col {
	margin:150px 0 0 80px;
	width:35%;
	}
		
.awards {
	margin:50px 0;
	width:100%;
	}
	
		@media screen and (max-width:1023px) {
		
			.awards img {
				width:100%;
				}
		}

.contact-col {
	margin-top:150px;
	margin-left:300px;
	width:30%;
	}


.map-col {
	width:700px;
	float:right;
	}
	@media screen and (max-width:1200px) {
	.map-col {
		width:300px;
		}
	}

@media screen and (max-width:1500px) {
	.map-col {
		width:500px;
		}
	}
@media screen and (min-width:1800px) {
	.map-col {
		width:800px;
		}
	}
@media screen and (min-width:1900px) {
	.map-col {
		width:1000px;
		}
	}

ul {
	margin-bottom:10px;
	}
.menu-block ul.tea-list {
	border:0;
	list-style-type:square !important;
	}
.menu-block ul.tea-list li{
	display:inline;
	border:0;
	}	
.menu-dl {
	text-align: center;
	font-size: 14px;
	margin-top: 20px;
}
.about-slide,
.feature-slide {
	width:800px;
	height:1400px;
	}	
		@media screen and (max-width:1200px) {
			.about-slide, .feature-slide {
				width:600px;
				}
			}	
.footer {
	width:100%;
	height:300px;
	clear:both;
	background:#000;
	color:#fff;
	font-size:16px;
	line-height:24px;
	}
.footer-logo {
	float:left;
	}
.address-block {
	float:right;
	width:80%;
	}
.footer-main {
	margin-left:240px;
	padding-left:0;
	padding-top:20px;
	width:80%;
	}
		/*	@media screen and (max-width:1500px) {
				.footer-main {
				margin-left:100px;
				font-size:14px;
				}
			}*/
.left-address-col,
.right-address-col{
	float:left;
	width:45%;
	padding-top:40px;
	}

.footer .credits {
	width:100%;
	clear:both;
	border-top:1px solid #fff;
	padding-top:10px;
	}
/*---FORMS---*/

input[type="text"],
input[type="textarea"],
textarea,
.subscribe-form input {
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  width: 100%;
	  height: -webkit-calc(3em + 2px);
	  height: calc(3em + 2px);
	  margin: 0 0 1em;
	  padding: 0em;
	  border:0;
	  border-bottom: 1px solid #3f3f3f;
	  border-radius: 0em;
	  background: #eadcc9;
	  resize: none;
	  outline: none;
	   font-family: 'Helvetica Neue', Arial, sans-serif;
	}
textarea {
	height:300px;
	}
input[type="text"][required]:focus,
textarea[required]:focus  {
  border-color: #3f3f3f;
}
input[type="text"][required]:focus + label[placeholder]:before,
textarea[required]:focus + label[placeholder]:before {
  color: #b0a798;
}
input[type="text"][required]:focus + label[placeholder]:before,
input[type="text"][required]:valid + label[placeholder]:before,
textarea[required]:focus + label[placeholder]:before,
textarea[required]:valid + label[placeholder]:before{
  -webkit-transition-duration: .2s;
  transition-duration: .2s;
  -webkit-transform: translate(0, 1.5em) scale(0.9, 0.9);
  -ms-transform: translate(0, 1.5em) scale(0.9, 0.9);
  transform: translate(0, 1.5em) scale(0.9, 0.9);
}
input[type="text"][required]:invalid + label[placeholder][alt]:before,
textarea[type="text"][required]:invalid + label[placeholder][alt]:before {
  content: attr(alt);
}
input[type="text"][required] + label[placeholder],
textarea[type="text"][required] + label[placeholder] {
  display: block;
  pointer-events: none;
  line-height: 1em;
  margin-top: -webkit-calc(-3em - 2px);
  margin-top: calc(-3em - 2px);
  margin-bottom: -webkit-calc((3em - 1em) + 2px);
  margin-bottom: calc((3em - 1em) + 2px);
 font-family: 'Helvetica Neue', Arial, sans-serif;
}
input[type="text"][required] + label[placeholder]:before,
textarea[type="text"][required] + label[placeholder]:before {
  content: attr(placeholder);
  display: inline-block;
  margin: 0;
  margin: 0;
  padding: 0px;
  color: #7d7465;
  white-space: nowrap;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#eadcc9), to(#eadcc9));
  background-image: -webkit-linear-gradient(top, #eadcc9, #eadcc9);
  background-image: linear-gradient(to bottom, #eadcc9, #eadcc9);
  -webkit-background-size: 100% 5px;
  background-size: 100% 5px;
  background-repeat: no-repeat;
  background-position: center;
  font-family: 'Helvetica Neue', Arial, sans-serif;
}

a.menu-button:link,
a.menu-button:visited{
  DISPLAY: block;
  margin: 0 auto;
  padding: 0;
  width: 40%;
  background: #b0a798;
  text-align: center;
  margin-bottom: 20px;
  border-radius: 20px;
  height: auto;
  border-bottom: 0px !important;
  font-size: 28px;
  letter-spacing: 0.02em;
  margin-bottom: 40px;
  text-transform: uppercase;
  line-height: 68px;
  font-family: 'Quicksand', sans-serif;
  color: #fff !important;
transition:background 0.5s !important;
}
a.menu-button:hover,
a.menu-button:active {
background:#000 !important;
}
button.subscribe {
  width: 100%;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media screen and (min-width:1024px) {
	.hidden-desktop {
		display:none;
		}

	}
@media screen and (max-width:1200px) {
			#fullpage {
				top:150px !important;
			}
a.menu-button:link {
width:85%;
  font-size: 90%;
}
}
@media screen and (max-width:1023px) {
	.hidden-mobile {
		display:none !important;
		}
	a:link.download-button,
	a:visited.download-button {
		padding:10px 20px;
		background:#b0a798;
		text-decoration:none;
		border-bottom:none;
		margin-bottom:20px;
		text-align:center;
		display:block;
		}
	a:hover.download-button,
	a:active.download-button {
		color:#fff;
	}
	.menu {
		height:auto;
		}
	.about-slide,
	.feature-slide {
		display:none;
		}

	}
@media screen and (max-width:1023px) {
		
			.about-col,
			.left-col,
			.contact-col {
				margin:0 auto;
				width:80%;
				margin-top:100px;
				margin-left:15px;
				}
		}
	
/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
.menu-txt {
    color: #fff;
    margin: 0 auto;
    width: 60%;
    text-align: center;
    margin-bottom: 57px;
    line-height: 26px;
}
.alert {
    text-align: center;
    padding: 11px;
    background: #b0a798;
    color: #fff;
}
.alert a{
    color: #000;
}